Plugins SPIP

Zentrale Bezugsquelle für Plugins (ab SPIP v2.0). Im Unterschied zu „SPIP-Contrib“ ist diese Sammlung vollständig, dafür sind die Plugins hier nur äußerst sparsam beschrieben — falls vorhanden wird auf die Beschreibungen bei „SPIP-Contrib“ verlinkt.

Aktualitäten

  • Moodboard
    haploos, 11. April 2018
    Épinglez vos articles ! Se rendre sur la page de documentation squelette / Version 001.001.000 / Compatiblité : SPIP ≥ 3.0.0 et ≤ 3.2.*
  • Abonnement à des listes de diffusion
    NetAktiv, Anne-lise Martenot, Yffic, kent1, 3. April 2018
    Interfacer vos listes de diffusions mailman, ezmlm ou sympa avec votre SPIP Se rendre sur la page de documentation communication / Version 001.001.012 / Compatiblité : SPIP ≥ 1.9.0 et ≤ 3.2.*
  • Abonnement à des listes de diffusion
    NetAktiv, 3. April 2018
    Interfacer vos listes de diffusions mailman, ezmlm ou sympa avec votre SPIP Se rendre sur la page de documentation communication / Version 000.002.000 / Compatiblité : SPIP ≥ 1.9.0 et ≤ 3.2.*
  • Compresseur
    Collectif SPIP 2009, 1. April 2018
    Compression des css et javascript performance / Version 001.000.002 / Compatiblité : SPIP ≥ 2.1.0 et ≤ 3.2.*
  • Développement
    Collectif SPIP, 1. April 2018
    Outils de développement outil / Version 000.002.001 / Compatiblité : SPIP ≥ 3.0.0 et ≤ 3.2.*
  • Forum
    Collectif SPIP, 1. April 2018
    Gestion des forums privés et publics dans SPIP communication / Version 001.011.004 / Compatiblité : SPIP ≥ 2.0.8 et ≤ 3.2.*
  • Archiviste
    Collectif SPIP, 1. April 2018
    Gérer des archives de fichiers outil / Version 000.002.002 / Compatiblité : SPIP ≥ 3.2.0 et ≤ 3.2.*
  • Compresseur
    Collectif SPIP, 1. April 2018
    Compression des css et javascript performance / Version 001.010.006 / Compatiblité : SPIP ≥ 2.1.0 et ≤ 3.2.*
  • Forum
    Cédric Morin, Superyms, 1. April 2018
    Gestion des forums privés et publics dans SPIP communication / Version 000.001.000 / Compatiblité : SPIP ≥ 2.0.8 et ≤ 3.2.*
  • Grenier
    Collectif SPIP, 1. April 2018
    Fonctions et API SPIP dépréciées outil / Version 000.003.002 / Compatiblité : SPIP ≥ 3.0.0 et ≤ 3.2.*

Werbung

WWW ... Was wir über diese Website wissen

Metadaten

Titel: Bad request!

BenutzerIn

Website besuchen

Plugins SPIP

öffnen

Zurück zur Übersicht

SPIP

zurück

Weiterempfehlen

Werbung

© 2002 - 2018 Robert Zöchling | erstellt mit SPIP  | Impressum